/* Class = "NSButtonCell"; title = "Batch process"; ObjectID = "Cgu-3l-kbN"; */
"Cgu-3l-kbN.title" = "Starten";

/* Class = "NSTextFieldCell"; title = "Add, remove or change species entries for the selected recordings"; ObjectID = "MOO-mf-v7V"; */
"MOO-mf-v7V.title" = "Füge Arten hinzu, lösche oder ersetze Einträge der gewählten Aufnahmen";

/* Class = "NSButtonCell"; title = "Add species"; ObjectID = "Np4-C2-gZc"; */
"Np4-C2-gZc.title" = "Neue Art";

/* Class = "NSButtonCell"; title = "Replace species"; ObjectID = "RRU-Qi-1s0"; */
"RRU-Qi-1s0.title" = "Art ersetzen";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "TaS-kL-Jbv"; */
"TaS-kL-Jbv.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "UEB-4Z-2F9"; */
"UEB-4Z-2F9.title" = "Item 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VQs-pi-BGx"; */
"VQs-pi-BGx.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "ignored if already three species\nper recording"; ObjectID = "WJj-HJ-TQr"; */
"WJj-HJ-TQr.title" = "wird ignoriert bei 3 Arten";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XMn-WV-AHT"; */
"XMn-WV-AHT.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "XQ1-wr-slk"; */
"XQ1-wr-slk.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Y7o-Qp-q3s"; */
"Y7o-Qp-q3s.title" = "Item 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "c3Q-eK-Psc"; */
"c3Q-eK-Psc.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ir6-eV-O26"; */
"ir6-eV-O26.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "laT-ZO-zO9"; */
"laT-ZO-zO9.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Remove species"; ObjectID = "oQl-YN-XKN"; */
"oQl-YN-XKN.title" = "Art entfernen";

/* Class = "NSButtonCell"; title = "avoid duplicates"; ObjectID = "TiK-cz-TGx"; */
"TiK-cz-TGx.title" = "Duplikate vermeiden";
